Compatibility

Laravel, LumenPHP testedPackage VersionComment
7.x, 8.x, 9.x8.0, 8.1^13.0Supported changelog 13.x
7.x, 8.x, 9.x7.3, 7.4, 8.0, 8.1^12.0Supported changelog 12.x
7.x, 8.x, 9.x7.3, 7.4, 8.0, 8.1^11.2Not Supported changelog 11.x
7.x, 8.x7.3, 7.4, 8.0, 8.1^11.0Not Supported changelog 11.x
7.x, 8.x7.3, 7.4, 8.0, 8.1^10.0Not Supported changelog 10.x
7.x, 8.x7.3, 7.4, 8.0, 8.1^9.0Not Supported changelog 9.x
7.x, 8.x7.2, 7.3, 7.4, 8.0, 8.1^8.0Not Supported
7.x, 8.x7.2, 7.3, 7.4, 8.0, 8.1^7.0Not Supported
7.x, 8.x7.2, 7.3, 7.4^6.0Not Supported
7.x, 8.x7.2, 7.3, 7.4^5.0Not Supported
7.x, 8.x7.2, 7.3, 7.4^4.0Not Supported
6.x, 7.x7.2, 7.3, 7.4^3.0Not Supported
5.8, 6.x, 7.x7.2, 7.3, 7.4^2.0Not Supported
5.3, 5.4, 5.5, 5.6, 5.7, 5.85.6, 7.1, 7.2, 7.3^1.0Not Supported